body {
    background-color: #121212;
    color: #ffffff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.ecurie-container {
    max-width: 900px;
    margin: 50px auto;
    text-align: center;
    padding: 20px;
    background-color: #1e1e1e;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
}

.ecurie-nom {
    font-size: 2em;
    font-weight: bold;
}

.champion-text {
    font-size: 1em;
    color: #d4af37;
    margin-bottom: 10px;
}

.ecurie-img {
    width: 200px;
    height: auto;
    border-radius: 10px;
    margin: 10px 0;
}

.ecurie-details {
    text-align: left;
    padding: 15px;
    margin-top: 20px;
    background-color: #252525;
    border-radius: 8px;
}

.stats-container {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 20px;
    align-items: flex-start;
}

.stats-globales, .stats-saison {
    flex: 1;
    background-color: #252525;
    padding: 20px;
    border-radius: 8px;
    text-align: left;
    min-height: 300px;
}

h2 {
    color: #ffffff;
    text-align: center;
    margin-bottom: 15px;
    font-size: 1.5em;
}

.detail {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    border-bottom: 1px solid #444;
}

.detail span {
    font-weight: bold;
    color: #ffffff;
}

a {
    color: #1e90ff;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .stats-container {
        flex-direction: column;
        gap: 20px;
    }
    .stats-globales, .stats-saison {
        width: 100%;
        min-height: auto;
    }
}


.ecurie-pilotes {
    text-align: center;
    margin-top: 30px;
    padding: 15px;
    background-color: #252525;
    border-radius: 8px;
}


.pilotes-container {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: 15px;
}

.pilote-card {
    background-color: #252525;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    width: 140px;
}


.pilote-card img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
    display: block;
    margin: 0 auto;
}


.pilote-card p {
    margin-top: 10px;
    font-weight: bold;
    color: #ffffff;
    font-size: 1em;
}

.pilote-link {
    text-decoration: none;
    color: inherit;
}
